How to install libarrayfire-doc on Debian Unstable (Sid)